/*
    set break point
*/
/*
    Width / Height Settings
*/
/*
    SP Liquid Value
*/
/*
    PC Liquid Value
*/
/*------------------------------------------------------------------------------------------
*
*
    common_sp.css
*
*
------------------------------------------------------------------------------------------ */
@media screen and (max-width: 750px) {
  /*------------------------------------------------------------------------------------------
  *
  *
      max-width : 750px
  *
  *
  ------------------------------------------------------------------------------------------ */
  body {
    z-index: 10;
    overflow-x: hidden;
  }

  body:before {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    left: 4vw;
    z-index: -1;
  }

  body:after {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    right: 4vw;
    z-index: -1;
  }

  #wrap_sc:before {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    right: 50%;
    z-index: -1;
  }

  .gmap_labels {
    font-family: "Noto Sans JP" !important;
    padding: 3px;
    font-size: 12px;
    line-height: 1.2em;
    color: #e60012;
    text-indent: 0.5em;
  }

  .gmap_labels br {
    display: block !important;
  }

  #c_bg {
    width: 100vw;
    height: 130vh;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    transform: translateY(15px);
    transition: opacity, transform;
    transition-duration: 3s;
    transition-delay: 1s;
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }

  .load #c_bg {
    opacity: 1;
    transform: translateY(0px);
  }

  /* --------------------------------------------------
  *
      common settings sp
  *
  -------------------------------------------------- */
  .set_bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    z-index: -1;
    position: relative;
  }

  .set_bg .bg_inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  .set_bg img {
    width: 100%;
    opacity: 0;
    visibility: hidden;
  }

  .btn_more a {
    padding-left: 6vw;
    position: relative;
  }

  .btn_more a:before {
    content: "";
    width: 3.6vw;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/parts_arrow_circle.svg);
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
  }

  .btn_detail {
    width: 46vw;
  }

  .btn_detail a {
    width: 46vw;
    height: 13.8666666667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/parts_arrow_right.svg);
    background-position: 2.6666666667vw center;
    background-size: 1.8666666667vw;
    background-repeat: no-repeat;
    color: #fff;
    letter-spacing: 0.08em;
    background-color: #e60012;
    text-align: center;
  }

  .btn_detail a:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-image: url(../images/parts_arrow_right_on.svg);
    background-position: 2.6666666667vw center;
    background-size: 1.8666666667vw;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }

  /* --------------------------------------------------
  * 
      header
  *
  -------------------------------------------------- */
  .h_ov header,
.h_ov #lang {
    pointer-events: none;
  }

  header {
    height: 20.2666666667vw;
    padding-left: 4vw;
    position: relative;
    z-index: 1000;
  }

  header h1 {
    position: relative;
    top: 4vw;
  }

  header h1 img {
    width: 30.4vw;
    height: 12.4vw;
  }

  #gnav .plx {
    position: relative !important;
    transform: inherit !important;
    transition: inherit !important;
  }

  #gnav .gnav_ico {
    width: 15.4666666667vw;
    height: 15.4666666667vw;
    background-color: #e60012;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10003;
    cursor: pointer;
    transition: opacity 0.15s ease;
  }

  .modal #gnav .gnav_ico {
    opacity: 0;
  }

  #gnav .gnav_ico_inner {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
  }

  #gnav .gnav_ico_inner:before {
    content: "";
    width: 4.6666666667vw;
    height: 4.6666666667vw;
    display: block;
    opacity: 0;
    background-repeat: no-repeat;
    background-image: url(../images/parts_gnav_close.svg);
    background-position: center;
    background-size: 4.6666666667vw;
    position: absolute;
    top: 4.6666666667vw;
    left: 4.2666666667vw;
    transform: rotate(-45deg);
    transition: opacity, transform;
    transition-duration: 0.4s;
  }

  #gnav .gnav_ico_inner:after {
    content: "CLOSE";
    width: auto;
    height: 100%;
    display: block;
    opacity: 0;
    letter-spacing: 0.14em;
    font-weight: 900;
    color: #fff;
    font-size: 2.6666666667vw;
    position: absolute;
    top: 5.3333333333vw;
    left: 12vw;
    transform: translateX(-5px);
    transition: opacity, transform;
    transition-duration: 0.2s;
  }

  #gnav.on .gnav_ico_inner:before {
    opacity: 1;
    transform: translateX(0) rotate(0deg);
    transition: opacity 0.2s ease 0.35s, transform 0.2s ease 0.75s;
  }

  #gnav.on .gnav_ico_inner:after {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.65s;
  }

  #gnav .gnav_ico_inner .l {
    width: 5.4666666667vw;
    height: 0.8vw;
    background-color: #fff;
    margin-bottom: 1.0666666667vw;
    transition: opacity 0.25s cubic-bezier(0.23, 1, 0.32, 1);
    position: relative;
  }

  #gnav .gnav_ico_inner .l.btm {
    margin: 0;
  }

  #gnav .gnav_ico {
    transition: width;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  }

  .onResize #gnav .gnav_ico {
    transition-duration: 0s !important;
  }

  #gnav.on .gnav_ico {
    width: 50%;
    transition-duration: 0.25s;
    transition-delay: 0.2s;
  }

  #gnav.on .gnav_ico_inner .l {
    opacity: 0;
  }

  #gnav_wrap {
    height: 120vh;
    min-height: 120vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10002;
    transform: translate3d(0, 0, 0);
  }

  #gnav_inner {
    width: 0;
    padding-bottom: 40.8vw;
    height: auto !important;
    min-height: 100vh;
    overflow: hidden;
    background-color: #e60012;
    box-sizing: border-box;
    transition: width;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    transform: translate3d(0, 0, 0);
  }

  .onResize #gnav_inner {
    transition-duration: 0s !important;
  }

  #gnav.on #gnav_inner {
    width: 50vw;
  }

  #gnav_inner li {
    min-height: 13.6vw;
    box-sizing: border-box;
    letter-spacing: 0.16em;
  }

  #gnav_inner li a {
    min-height: 13.6vw;
    padding-left: 5.0666666667vw;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    background-color: #e60012;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    transition: background;
    transition-duration: 0.15s;
  }

  .isIE #gnav_inner li a {
    height: 13.6vw;
  }

  #gnav_inner li .about a {
    background-color: #e60012 !important;
  }

  #gnav_inner li.project a {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }

  #gnav_inner .about p a:after {
    content: "";
    display: block;
    width: 1.8666666667vw;
    height: 1.6vw;
    background-image: url(../images/parts_arrow_btm.svg);
    background-repeat: no-repeat;
    background-size: 1.8666666667vw;
    background-position: left center;
    position: absolute;
    left: 4.8vw;
    top: 50%;
    transform: translateY(-50%);
    transition: transform;
    transition-duration: 0.1s;
  }

  #gnav_inner .about p.sp_sub_nav a:after {
    transform: translateY(-50%) rotateX(180deg);
  }

  #gnav_inner .sub {
    display: none;
    transform: translate3d(0, 0, 0);
  }

  #gnav_inner .parents .sub a,
#gnav_inner .parents p a {
    padding-left: 9.6vw;
    border-top: 1px dashed rgba(255, 255, 255, 0.4);
    border-bottom: none !important;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
  }

  .sub_nav #gnav_inner .sub {
    height: auto !important;
    display: block !important;
    transform: translate3d(0, 0, 0);
  }

  #gnav_inner .parents p a {
    border: none;
  }

  #gnav .gnav_overlay {
    width: 100%;
    height: 100vh;
    visibility: hidden;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
    transition: opacity, visibility;
    transition-duration: 0.15s;
  }

  #gnav.on .gnav_overlay {
    opacity: 1;
    visibility: visible;
  }

  body.on_gnav {
    overflow: hidden !important;
  }

  #gnav li a:before {
    content: "";
    opacity: 0;
    display: block;
    width: 2.8vw;
    height: 2.8vw;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    top: 5.4666666667vw;
    right: 2.8vw;
    transform: scale(0.8);
    transition: opacity, transform;
    transition-duration: 0.15s;
  }

  /*
      current
  */
  .is_pc #gnav li:hover > a:before,
.is_sp #gnav li.touch > a:before {
    opacity: 1;
    transform: scale(1);
  }

  #gnav li.on > a:before {
    opacity: 1;
    transform: scale(1);
  }

  #home #gnav li.home a:before {
    opacity: 1;
    transform: scale(1);
  }

  .lang.plx {
    width: 12.8vw;
    height: 12.8vw;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10001;
  }

  #lang {
    width: 12.8vw;
    height: 12.8vw;
    background-color: #e60012;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
  }

  #lang p,
#lang a {
    color: #fff;
    letter-spacing: 0.06em;
  }

  .lang-jp #lang .jp {
    color: #fc848e !important;
  }

  .lang-en #lang .en {
    color: #fc848e;
  }

  #covid19Btn {
    transform: translateX(135%);
    transition: background 0.15s ease, transform 0.65s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  }

  #home #covid19Btn.apper {
    transform: translateX(0);
  }

  #home.move #covid19Btn {
    transform: translateX(135%);
  }

  .covid19Btn {
    position: absolute;
    top: 0;
    right: 12.8vw;
    z-index: 10001;
    width: 40vw;
    height: 12.8vw;
  }
  .covid19Btn a {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    background: #fff;
    letter-spacing: 0.08;
    padding-left: 2vw;
    padding-right: 2vw;
  }
  .covid19Btn a:hover {
    color: #fff;
    background-color: #e60012;
  }
  .covid19Btn a:before {
    content: "";
    display: inline-block;
    width: 2vw;
    height: 2vw;
    margin-right: 2vw;
    background-image: url(../images/parts_arrow_right_on.svg);
    background-size: 2vw;
    background-repeat: no-repeat;
    background-position: left center;
  }
  .covid19Btn a:hover:before {
    background-image: url(../images/parts_arrow_right.svg);
  }

  /* --------------------------------------------------
  *
      footer
  *
  -------------------------------------------------- */
  footer .pagetop {
    display: none;
  }

  #foot_contact {
    margin-bottom: 6.6666666667vw;
  }

  #foot_contact .col_wrap {
    padding: 0 4vw;
  }

  #foot_contact .col {
    padding: 6.6666666667vw 7.4666666667vw;
    position: relative;
  }

  #foot_contact .col h5 {
    margin-bottom: 4vw;
    color: #fff;
    line-height: 1.555em;
    letter-spacing: 0.08em;
    white-space: nowrap;
  }

  #foot_contact .btn_more a {
    color: #e60012;
  }

  #foot_contact .col.l {
    background-color: #fabe00;
  }

  #foot_contact .col.r {
    background-color: #aba816;
  }

  #foot_nav .col_wrap {
    height: 27.4666666667vw;
    display: flex;
  }

  #foot_nav .col {
    width: 50%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
  }

  #foot_nav .col .logo img {
    width: 23.3333333333vw;
    height: 9.7333333333vw;
  }

  #foot_nav .col.r li {
    margin-bottom: 4vw;
  }

  #foot_nav .col.r li:last-child {
    margin: 0;
  }

  #foot_nav .col a {
    color: #fff;
    letter-spacing: 0.06em;
  }

  #foot_nav .col.l {
    background-color: #fff;
    justify-content: center;
  }

  #foot_nav .col.r {
    padding-left: 5.3333333333vw;
    background-color: #e60012;
  }

  /* --------------------------------------------------
  * 
      .sub_kv
  *
  -------------------------------------------------- */
  .sub_kv {
    width: 100%;
    height: 49.8666666667vw;
    overflow: hidden;
    position: relative;
  }

  .sub_kv:before {
    content: "";
    width: 12.8vw;
    height: 100%;
    background-color: #fabe00;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }

  .sub_kv:after {
    content: "";
    width: 12.8vw;
    height: 100%;
    display: block;
    background-color: #e60012;
    position: absolute;
    top: 34.1333333333vw;
    right: 0;
  }

  .sub_kv .inner {
    height: 100%;
    padding: 0 7.7083333333vw;
    display: flex;
    align-items: center;
    position: relative;
  }

  .sub_kv .inner:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-color: #aba816;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
  }

  .sub_kv .inner h1 {
    color: #fff;
  }

  .sub_kv .inner h1 span {
    display: block;
  }

  .sub_kv .inner h1 span.e {
    letter-spacing: 0.12em;
  }

  .sub_kv .inner h1 span.j {
    margin-top: 2.6666666667vw;
    letter-spacing: 0.08em;
  }

  /* --------------------------------------------------
  * 
      #topic_path
  *
  -------------------------------------------------- */
  #topic_path {
    margin: 5.3333333333vw 0 9.3333333333vw 0;
  }

  #topic_path ul {
    padding: 0 4vw;
    display: flex;
  }

  #topic_path li {
    padding-right: 8vw;
    background-image: url(../images/parts_topic_path_arrow.svg);
    background-repeat: no-repeat;
    background-size: 2.4vw;
    background-position: calc(100% - 3vw) center;
    color: #888;
    letter-spacing: 0.08em;
  }

  #topic_path li:last-child {
    background: none;
  }

  #topic_path li a {
    color: #888;
  }

  /* --------------------------------------------------
  *
      #page_nav
  *
  -------------------------------------------------- */
  #page_nav {
    margin: 4vw 0 16vw 0;
    display: flex;
    justify-content: center;
  }

  #page_nav ol {
    color: #888;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #page_nav li {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5.3333333333vw;
    font-weight: 700 !important;
  }

  #page_nav li .gap {
    display: none;
  }

  #page_nav li .current,
#page_nav li a {
    width: 12.2666666667vw;
    height: 12.2666666667vw;
    margin: 0 1.4666666667vw;
    border: 0.5333333333vw solid #e60012;
    background-color: #e60012;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: background-color 0.15s ease, color 0.15s ease;
  }

  .is_pc #page_nav li a:hover,
.is_sp #page_nav li a.touch {
    color: #e60012;
    background-color: #fff;
  }

  #page_nav li .current {
    color: #e60012;
    background-color: #fff;
  }

  #page_nav li .prev,
#page_nav li .next {
    display: none;
  }

  #page_nav .first a,
#page_nav .last a {
    width: 12.2666666667vw;
    height: 12.2666666667vw;
    margin: 0 1.4666666667vw;
    border: 0.5333333333vw solid #e60012;
    background-color: #e60012;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 2.6666666667vw;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: background-color 0.15s ease, color 0.15s ease;
    position: relative;
  }

  #page_nav .first a:after,
#page_nav .last a:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 2.6666666667vw;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.15s ease;
  }

  #page_nav .first a:after {
    background-image: url(../images/parts_page_nav_arrow_left_on.svg);
  }

  #page_nav .last a:after {
    background-image: url(../images/parts_page_nav_arrow_right_on.svg);
  }

  #page_nav .first a {
    background-image: url(../images/parts_page_nav_arrow_left.svg);
  }

  #page_nav .last a {
    background-image: url(../images/parts_page_nav_arrow_right.svg);
  }

  /* --------------------------------------------------
  *
      #news_modal
  *
  -------------------------------------------------- */
  #news_modal {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    display: none;
  }

  #news_modal .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
  }

  #news_modal_inner {
    width: 96vw;
    height: 100vh;
    padding: 16vw 7.4666666667vw;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    z-index: 2;
  }

  #news_modal .news_modal_close {
    width: 12.1333333333vw;
    height: 12.1333333333vw;
    background-image: url(../images/parts_modal_close.svg);
    background-color: #e60012;
    background-repeat: no-repeat;
    background-size: 3.4666666667vw;
    background-position: center;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 65535;
  }

  #news_modal .news_modal_close:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    background-image: url(../images/parts_modal_close_on.svg);
    background-repeat: no-repeat;
    background-size: 3.4666666667vw;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  #news_modal_data .pic {
    height: 53.8666666667vw;
    margin-bottom: 4vw;
    text-align: center;
  }

  #news_modal_data .pic img {
    max-width: 100%;
  }

  #news_modal_data .info {
    margin-bottom: 9.3333333333vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #news_modal_data .info .cat {
    padding: 1.4666666667vw;
    border: 0.5333333333vw solid #fabe00;
    color: #fabe00;
    letter-spacing: 0.02em;
    box-sizing: border-box;
  }

  #news_modal_data .date {
    letter-spacing: 0.08em;
    color: #888;
  }

  #news_modal_data h2 {
    margin-bottom: 6vw;
    letter-spacing: 0.08em;
    line-height: 1.295em;
  }

  #news_modal_data .desc {
    margin-bottom: 14.6666666667vw;
  }

  #news_modal_data .desc p {
    margin-bottom: 1.5em;
    line-height: 1.714em;
    letter-spacing: 0.08em;
  }
}
/* -------------------------------------------------- */